module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/ssh.log
    os.linux:
      - /var/log/bro/current/ssh.log
    os.darwin:
      - /usr/local/var/logs/current/ssh.log
  - name: tags
    default: [zeek.ssh]
  - name: internal_networks
    default: [ private ]

ingest_pipeline: ingest/pipeline.yml
input: config/ssh.yml
